/* Los colores de la grid */

.grid_color_azul{
	background: #99a5ff !important;
	padding:8px;
}
.grid_color_amarillo{
	background: #f6ff99 !important;
	padding:8px;
}
.grid_color_rojo{
	background: #f99 !important;
	padding:8px;
}



.imagen_centrada{
	display: block;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
}

.login {
    background-color: #F9FDFF !important;
}

.page-header.navbar .page-logo .logo-default{
	margin: 20px 10px 0;
    max-width: 125px;
}

.page-content-wrapper .page-content{
	padding: 0 0 0 20px;
}

.portlet.calendar .fc-event {
	border: 5px solid;
}


.portlet.calendar .fc-event .fc-time{
	color: #000000;
	font-weight: bold;
}

.portlet.calendar .fc-event .fc-title{
	color: #000000;
	font-weight: bold;
}


.portlet.calendar.light .fc-button{
	top: -145px
}

#oTableCodigosMutuas_wrapper .row{
	display: none !important;
}

#oTableMaterial_wrapper .row{
	display: none !important;
}

#oTableVencimientos_wrapper .row{
	display: none !important;
}

.portlet.calendar .fc-event .fc-time {
	font-size: 11px;
}
.portlet.calendar .fc-event .fc-title {
	font-size: 11px;
}

.fc-nonbusiness {
    background: #aaaaaa none repeat scroll 0 0;
}

.btn_calendar{
	font-size: 12px;
}

.tabletextdark td{
	font-weight: bold;
}

.table.collapsed .filter {
	display: none;	
}

.modal-dialog {
    margin: 0 auto;
    width: auto;
}



/* DOCUMENTOS */
.tree-demo.jstree.jstree-1.jstree-default{
	overflow: scroll;
}

/* DOCUMENTOS */